.nfl-container-f8514eee {
	font-family: sans-serif;
	text-align: left;
}

.nfl-heading-f8514eee {
	margin-bottom: 20px;
}

.nfl-list-f8514eee {
	list-style: none;
	padding: 0;
	margin: 0;
}

.nfl-item-f8514eee {
	display: flex;
	align-items: center;
	margin-bottom: 25px;
}

.nfl-item-f8514eee:last-child {
	margin-bottom: 0;
}

.nfl-number-f8514eee {
	border-right: 1px solid #ccc;
	padding-right: 15px;
	margin-right: 15px;
	font-weight: bold;
}
